Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 450404 - failure during system update
Summary: failure during system update
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm
Version: 9
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Panu Matilainen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-07 19:24 UTC by Milan
Modified: 2008-12-18 19:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-18 19:08:27 UTC
Type: ---


Attachments (Terms of Use)

Description Milan 2008-06-07 19:24:45 UTC
Description of problem:Error with rpm_check_debug vs desolve:
kernel-i686 is needed by (installed)
kmod-ndiswrapper-2.6.24.4-64.fc8-1.52-6.lvn8.1.i686
kernel-i686 is needed by (installed)
kmod-ndiswrapper-2.6.24.5-85.fc8-1.52-7.lvn8.1.i686
version-Release number of selected component (if iapplicable):


How reproducible:
This error occurs during system update.  It prevents install of new bug fix updates.

Steps to Reproduce:
1.Simply invoke system update option
2.
3.
  
Actual results:
Error with rpm_check_debug vs desolve:
kernel-i686 is needed by (installed)
kmod-ndiswrapper-2.6.24.4-64.fc8-1.52-6.lvn8.1.i686
kernel-i686 is needed by (installed)
kmod-ndiswrapper-2.6.24.5-85.fc8-1.52-7.lvn8.1.i686
version-Release number of selected component (if iapplicable):

Expected results:


Additional info:

Comment 1 Christopher Beland 2008-10-23 01:51:30 UTC
Did this go away on its own after a few days?  Sometimes different repositories are updated at different times and become slightly out of sync.

Comment 2 Panu Matilainen 2008-12-18 19:08:27 UTC
Indeed sounds like a temporary repository mixup, in any case not rpm bug: this is rpm reporting that yum's depsolve got mixed up. Reopen against yum if this is still happens.


Note You need to log in before you can comment on or make changes to this bug.